Bug 11861 - Копирует в чрут не все конфиги
: Копирует в чрут не все конфиги
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openldap-servers)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-21 17:00 by
Modified: 2007-11-13 15:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-21 17:00:17
Как видно из /etc/chroot.d/ldap.conf, в чрут копируются только slapd*.conf. При
этом в документации не прописано явно подобное поведение. config-README.ALT
вообще выглядит как TODO :) Предлагаю либо копировать все конфиги (*.conf) либо
чётко прописать в документации этот момент.
------- Comment #1 From 2007-06-07 11:36:05 -------
Это ещё актуально?
------- Comment #2 From 2007-06-07 12:20:33 -------
> Это ещё актуально?

А что, разве в сизифе появлялся какой-то новый slapd, в котором это исправлено?
------- Comment #3 From 2007-08-07 12:43:19 -------
To package maintainer.
------- Comment #4 From 2007-10-15 04:16:13 -------
fixed in 2.3.38-alt1